.home-dossier {
	margin-top: 20px;
	padding: 10px 30px 0 30px;
}

.home .home-dossier .post .post-description {
	height: 76px;
}

.home .home-dossier .post p.gray {
	display: none;
}

.home .live-agence {
	padding-top: 0 !important;
}
.home .live-agence h3 {
	margin-top: 0 !important;
}
.home .live-agence .controls2 {
	top: 5px;
	position: absolute;
	right: 0;
	overflow: hidden;
	font-size: 13px;
	color: #20242a;
}
.home .live-agence .controls2 .prev, .live-agence .controls2 .next {
	height: 10px;
	width: 6px;
	text-indent: -9000px;
	display: block;
	float: left;
	margin: 2px 0 0 0;
}
.home .live-agence .controls2 .prev {
	background: url('//cdn.lareclame.fr/img/prev.png') no-repeat;
	margin-right: 10px;
}
.home .live-agence .controls2 .next {
	background: url('//cdn.lareclame.fr/img/next.png') no-repeat;
	margin-left: 10px;
}
.home .live-agence .controls2 span {
	display: block;
	float: left;
}

.reclame .post-text .focus {
	background:#f7f8fa;
	margin-top: 15px;
	padding: 10px 15px;
}

.reclame .post-text .focus strong {
	color:#46a08a;
}

.post-text .lien-bouton {
	padding-top: 10px;
	margin-bottom: 30px !important;
	text-align: left;
}

.post-text .lien-bouton a {
	background:#46a08a;
	color: #fff !important;
	font-size: 16px;
	font-weight: 600;
	padding: 10px;
}

@media screen and (min-width: 200px) and (max-width: 1100px) {
.post-text .lien-bouton a {
	font-size: 26px;
}
}

.reclame .adsense-responsive {
	margin-bottom: 20px;
}

#taboola-below-article-thumbnails {
	padding: 30px 0 0 0;	
}

.badge {
	background: #fff;
	border: 1px solid #adadad;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	color: #828993;
	font-size: 12px;
	margin-right: 4px;
}
.badge:hover {color: #20242a;}
.badge-craft {
	background: url('//cdn.lareclame.fr/img/badge-icone-craft-monochrome.png') no-repeat 4px 3px;
	padding: 3px 6px 3px 25px;
}
.badge-coup-de-coeur {
	background: url('//cdn.lareclame.fr/img/badge-icone-coup-de-coeur-monochrome.png') no-repeat 5px 5px;
	padding: 3px 6px 3px 24px;
}
.badge-innovation {
	background: url('//cdn.lareclame.fr/img/badge-icone-innovation-monochrome.png') no-repeat 6px 3px;
	padding: 3px 6px 3px 23px;
}
.badge-viral {
	background: url('//cdn.lareclame.fr/img/badge-icone-viral-monochrome.png') no-repeat 5px 3px;
	padding: 3px 6px 3px 25px;
}
.badge-parole-dannonceur {
	background: url('//cdn.lareclame.fr/img/badge-icone-annonceur-monochrome.png') no-repeat 6px 4px;
	padding: 3px 6px 3px 23px;
}
.badge-emploi-2 {
	background: url('//cdn.lareclame.fr/img/badge-icone-emploi-monochrome.png') no-repeat 5px 4px;
	padding: 3px 6px 3px 23px;
}
.badge-bilan-de-campagne {
	background: url('//cdn.lareclame.fr/img/badge-icone-bilan-monochrome.png') no-repeat 5px 5px;
	padding: 3px 6px 3px 21px;
}
.badge-scan-book {
	background: url('//cdn.lareclame.fr/img/badge-icone-scanbook-monochrome.png') no-repeat 5px 3px;
	padding: 3px 6px 3px 25px;
}
.badge-jeunes-loups {
	background: url('//cdn.lareclame.fr/img/badge-icone-jeunesloups-monochrome.png') no-repeat 5px 4px;
	padding: 3px 6px 3px 24px;
}

#wrapper-footer .social {
	float: right;
  margin: 16px 13px 0 1px;
  position: relative;
  z-index: 100;
}
#wrapper-footer .social li {
  float: left;
  margin-left: 14px;
}
#wrapper-footer .social li a {
  display: block;
  height: 17px;
  width: 18px;
  background-repeat: no-repeat;
  text-indent: -9000px;
}
#wrapper-footer .social li.facebook a {
  background-image: url('//cdn.lareclame.fr/img/icon-facebook.png');
}
#wrapper-footer .social li.twitter a {
  background-image: url('//cdn.lareclame.fr/img/icon-twitter.png');
}
#wrapper-footer .social li.google a {
  background-image: url('//cdn.lareclame.fr/img/icon-google.png');
}
#wrapper-footer .social li.rss a {
  background-image: url('//cdn.lareclame.fr/img/icon-rss.png');
}
#wrapper-footer .social li .social-inner {
  display: none;
}

#wrapper-header .newsletter-nav {
  background: url('//cdn.lareclame.fr/img/icon-newsletter.png') no-repeat center left;
  float: left;
  padding-left:20px;
}
#wrapper-header .newsletter-nav .menu {
  float: left;
}
#wrapper-header .newsletter-nav .menu li {
  float: left;
}
#wrapper-header .newsletter-nav .menu li a {
  display: block;
  height: 65px;
  padding: 24px 14px 0 16px;
  color: #e1d445;
  font-size: 14px;
  text-transform: uppercase;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: bold;
}
#wrapper-header .newsletter-nav .menu li a:hover {
  color: #faec4d;
  text-decoration: none;
}

#wrapper-header .newsletter-nav .menu > li {
  position: relative;
}

.postid-142520 h3.agences {
  background: url('//lareclame.fr/wp-content/uploads/2015/12/meilleures-agences-pub-cat.jpg') no-repeat center left;
	color: white;
	font-size: 19px !important;
	height: 76px;
	margin-bottom: 10px;
	padding: 45px 0 0 70px;
}

@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
	.postid-142520 h3.agences {
	  background: url('//lareclame.fr/wp-content/uploads/2015/12/meilleures-agences-pub-cat-retina.jpg') no-repeat center left;
		height: 76px;
		padding: 45px 0 0 70px;
	  background-size:738px 76px;
	}
}

.postid-142520 h3.agences-violet {
  background: url('//cdn.lareclame.fr/wp-content/themes/la-reclame/img/meilleures-agences-pub-cat-violet.jpg') no-repeat center left;
	color: white;
	font-size: 19px !important;
	height: 76px;
	margin-bottom: 10px;
	padding: 45px 0 0 70px;
}

@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
	.postid-142520 h3.agences-violet {
	  background: url('//cdn.lareclame.fr/wp-content/themes/la-reclame/img/meilleures-agences-pub-cat-violet-retina.jpg') no-repeat center left;
		height: 76px;
		padding: 45px 0 0 70px;
	  background-size:738px 76px;
	}
}

#wrapper-logo-formation .reclame_logo_formation {
    margin-left: 24px;
    padding-right: 37px;
    padding-top: 8px;
    margin-top: 20px;
    margin-bottom: 15px;
}

#wrapper-logo-formation .reclame_logo_formation a {
	text-indent: -9000px;
	background: url(//lareclame.fr/wp-content/uploads/2017/04/logo-formation.gif) no-repeat;
	display: block;
	height: 173px;
	width: 503px;
}

@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
#wrapper-logo-formation .reclame_logo_formation a {
    background: url(//lareclame.fr/wp-content/uploads/2017/04/logo-formation-2x.gif) no-repeat;
    background-size: 100%;
	}
}

.temp-migration, .scanbook-users, {
	display: none !important;
}

#cadreJokerlyADS{
width: 650px;
height: 450px;
margin-right: auto !important;
margin-left: auto !important;
margin-top:8% !important;
}

@media screen and (min-width: 200px) and (max-width: 1100px) {
#cadreJokerlyADS{
width:100% !important;
height:100% !important;
margin-top:0 !important;
margin-left:0 !important;
}
}

#VPmodal {
width: 100%;
height: 100%;
position: fixed;
top: 0;
left: 0;
z-index: 10000;
background-color: rgba(0, 0, 0, 0.9);
display: none;
}

.footer-enrichi {
	background-color: #f7f8f9; padding: 20px 0; color: #898e9a; font-size: 14px; line-height: 20px;
}

.footer-enrichi a {
	color: #898e9a;
}

.footer-enrichi a:hover {
	text-decoration: underline;
}

.footer-propos {
	margin-bottom: 20px;
}
.footer-liens {
	margin-bottom: 40px;
}

.post-info-details a, .post-info-details a:hover {color: #a4a6a8;}

.post-info-details a:hover {text-decoration: none;}